<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AlbumLabelAlpha</key>
	<string>0.8</string>
	<key>AlbumLabelColor</key>
	<string>#414345</string>
	<key>AlbumLabelFont</key>
	<string>Helvetica</string>
	<key>AlbumLabelFontSize</key>
	<string>10</string>
	<key>AlbumLabelHeight</key>
	<string>13</string>
	<key>AlbumLabelTextAlignment</key>
	<string>UITextAlignmentCenter</string>
	<key>AlbumLabelWidth</key>
	<string>90</string>
	<key>AlbumLabelX</key>
	<string>225</string>
	<key>AlbumLabelY</key>
	<string>54</string>
	<key>AnimationDurationIn</key>
	<string>0.5</string>
	<key>AnimationDurationOut</key>
	<string>0.5</string>
	<key>ArtistLabelAlpha</key>
	<string>0.8</string>
	<key>ArtistLabelColor</key>
	<string>#414345</string>
	<key>ArtistLabelFont</key>
	<string>Helvetica</string>
	<key>ArtistLabelFontSize</key>
	<string>11</string>
	<key>ArtistLabelHeight</key>
	<string>13</string>
	<key>ArtistLabelTextAlignment</key>
	<string>UITextAlignmentCenter</string>
	<key>ArtistLabelWidth</key>
	<string>120</string>
	<key>ArtistLabelX</key>
	<string>170</string>
	<key>ArtistLabelY</key>
	<string>33</string>
	<key>BehindStatusBar</key>
	<true/>
	<key>CoverHeight</key>
	<string>28</string>
	<key>CoverWidth</key>
	<string>28</string>
	<key>CoverX</key>
	<string>12</string>
	<key>CoverY</key>
	<string>17</string>
	<key>CropArtwork</key>
	<false/>
	<key>NextButtonHeigth</key>
	<string>18</string>
	<key>NextButtonWidth</key>
	<string>28</string>
	<key>NextButtonX</key>
	<string>129</string>
	<key>NextButtonY</key>
	<string>8</string>
	<key>PlayButtonHeigth</key>
	<string>18</string>
	<key>PlayButtonWidth</key>
	<string>28</string>
	<key>PlayButtonX</key>
	<string>91</string>
	<key>PlayButtonY</key>
	<string>8</string>
	<key>PopUpHeight</key>
	<string>70</string>
	<key>PopUpWidth</key>
	<string>320</string>
	<key>PopUpX</key>
	<string>0</string>
	<key>PopUpY</key>
	<string>20</string>
	<key>PrevButtonHeigth</key>
	<string>18</string>
	<key>PrevButtonWidth</key>
	<string>28</string>
	<key>PrevButtonX</key>
	<string>54</string>
	<key>PrevButtonY</key>
	<string>8</string>
	<key>RatingViewHeight</key>
	<string>18</string>
	<key>RatingViewWidth</key>
	<string>90</string>
	<key>RatingViewX</key>
	<string>59</string>
	<key>RatingViewY</key>
	<string>31</string>
	<key>ShowAlbumLabel</key>
	<false/>
	<key>ShowArtistLabel</key>
	<true/>
	<key>ShowCover</key>
	<true/>
	<key>ShowNextButton</key>
	<true/>
	<key>ShowPlayPauseButtons</key>
	<true/>
	<key>ShowPrevButton</key>
	<true/>
	<key>ShowRatingStars</key>
	<true/>
	<key>ShowTitleLabel</key>
	<true/>
	<key>SlideInFrom</key>
	<string>top</string>
	<key>SlideOutTo</key>
	<string>right</string>
	<key>TitleLabelAlpha</key>
	<string>1</string>
	<key>TitleLabelColor</key>
	<string>#414345</string>
	<key>TitleLabelFont</key>
	<string>Helvetica</string>
	<key>TitleLabelFontSize</key>
	<string>11</string>
	<key>TitleLabelHeight</key>
	<string>13</string>
	<key>TitleLabelTextAlignment</key>
	<string>UITextAlignmentCenter</string>
	<key>TitleLabelWidth</key>
	<string>120</string>
	<key>TitleLabelX</key>
	<string>170</string>
	<key>TitleLabelY</key>
	<string>19</string>
</dict>
</plist>
